.hover-box-container {
  height: 100%;
	min-height:200px;
	margin-bottom:0px;
}

.eventsListSubtitle {
	font-size:1.2rem;
}

.btn.btnSpecial,
	.btnSpecial {
		background:#ffffff;
		color:#777777;
		border-width: 1px;
		border-color: #00a074;		
	}
	
	.btnSpecial:hover,
	.btnSpecial:focus,
	.btnSpecial.active,
	.btnSpecial.active:hover,
	.btnSpecial.active:focus,
	.btnSpecial:active,
	.btnSpecial:active:hover,
	.btnSpecial:active:focus {		
		color:#ffffff;
		border-color: #00a074;
		background:#01c38d;
	}